# GearmanClient::context

(PECL gearman >= 0.6.0)

GearmanClient::context — Get the application context

### Description

public GearmanClient::context ( void ) : string

Get the application context previously set with GearmanClient::setContext().

### Parameters

This function has no parameters.

### Return Values

The same context data structure set with GearmanClient::setContext()

### See Also

- GearmanClient::setContext() - Set application context